Subject: Re: [PATCH 00/13] NetLabel cleanups for 2.6.20 [GIT]

From: Paul Moore <[email-masked]>
Date: Sat, 18 Nov 2006 11:10:24 -0500

On Friday 17 November 2006 11:12 pm, James Morris wrote:
> On Fri, 17 Nov 2006, [email-masked] wrote:
> > This patchset consists of a lot of small-ish cleanups for NetLabel and in
> > some cases labeled networking in general.  I've tested these patches for
> > the past few days and I haven't seen any regressions so please consider
> > them for the net-2.6.20 git tree.
>
> Thanks, excellent!
>
> There was one minor compilation issue caused by including linux/skbuff.h
> in an SELinux header, which I fixed (see below).

<scratching head>
Huh, sorry about that ... thanks for accepting the patches and making the fix.
</scratching head>

-- 
paul moore
linux security @ hp